Kerbal Space Program - Bug #1633

Grammatical errors in the science texts on Duna
10/26/2013 08:43 AM - Crush

Status: Closed Start date: 10/26/2013
Severity: Unworthy % Done: 100%
Assignee:

Category:

Target version: 1.2.1

Version: 0.22 Language: English (US)
Platform: Any Mod Related: No
Expansion:

Description

Seismic scan on surface:

is: The sensor gives insight to the seismic activity on Duna.
should: The sensor gives insight into the seismic activity on Duna.

Gravity scan on Duna's surface:

is: The sensor performs a detailed and calibrated sweep of local gravity.
should: The sensor performs a detailed and calibrated sweep of the local gravity.

History

#1 - 07/17/2016 09:25 AM - TriggerAu

- Status changed from New to Needs Clarification

#2 - 08/07/2016 12:24 PM - TriggerAu
- Status changed from Needs Clarification to Being Worked On
- Assignee set to TriggerAu

- % Done changed from 0 to 30

#4 - 11/02/2016 06:46 AM - JPLRepo

- Status changed from Being Worked On to Ready to Test
- Assignee deleted (TriggerAu)

- Target version set to 1.2.1

- % Done changed from 30 to 80

This was missed in 1.2.0 cleanup.
Should be fixed, please check.

#5 - 12/02/2016 08:29 AM - JPLRepo
- Status changed from Ready to Test to Closed
- % Done changed from 80 to 100
